実行に必要な環境

J2ME Wireless Toolkit実行に必要な環境は下記になります。

OSは本当にWindows 98でないと駄目みたいで、Windows 95ではインストールに失敗しました。JDKも1.3以上を準備しましょう。

Forte for Javaを使う場合はメモリとハードディスクがもう少し必要で

が要求されてます。

前の項目へ次の項目へ
「MIDPで遊ぼう!」のページへ
せぎてつ伝言板
このページの感想をどうぞ!
お名前(匿名OK):

メールアドレス:
最終更新日 : 2000年10月22日(日)
tetsu@segi.org